.mg-tb{
    margin-top:-20px;
}

.pad-top{
	padding: 40px;
}
.home-wrapper{
	padding-top: 30px;
}


.opmcm-popup-modal img{
    width: 100%!important;
}


/*carouseel*/
/*carousel css started*/

.carousel-size{
	height: 410px;
	overflow: hidden;
	background: #000;
}

.carousel-size .carousel-item{
	height: 410px;
	overflow: hidden;
	background: #000;
}
/**for image to be fit in the containera
and for positiong image at centerr*/
.carousel-size .carousel-item img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 0.7;
}

.carousel-caption{ 
	color: #fff !important;
}
.carousel-caption h5{
    color:#fff !important;
}


@media(max-width: 768px){
	/*.carousel-size{*/
	/*	height: 300px;*/
	/*}*/
	.carousel-size .carousel-item img{
		object-fit: cover;
	}
	.blog-box-image {
        height: 100px;
        display: block;
    }
}

@media (max-width:480px) {

}
.carousel-cap{
	right: 0;
	left: 0;
	text-align: left;
	background: #000;
	opacity: 0.7;
	bottom: 0;
	padding: 12px;
}

.carousel-indicators{
	z-index: 0;
}
/*carousel css ended*/


/*information od school*/

.home-about-pad{
	padding: 0;
}
.home-about-wrapper{
	/*padding: 30px 0;*/
	background: #fff;
    height: 325px;
    overflow:hidden;
    position:relative;
    box-shadow: 0 2px 5px rgb(0 0 0 / 25%);
} 

.home-about-wrapper .home-about-title {
    background:#31cc54;
    color:#fff;
    padding: 10px;
    margin-bottom:15px;
}

.home-about-wrapper .home-about-title h3 {
    color:#fff;
    margin-bottom:0px;
    font-size: 16px;
    font-weight: bolder;
}

.home-about-wrapper .home-about-content p {
    font-size:13px;
}

.home-mission-content p {
    font-size:13px;
}

.home-message-content {
    font-size: 14px;
}

.home-message-content p {
    font-size:13px;
}



.home-message-content .home-message-title h3,
.feature-wrapper h3{
    font-size:18px;
}

.home-about-content ul li {
    /*font-family: 'Poppins', sans-serif;*/
    line-height: 24px;
    letter-spacing: 1px;
    font-size: 13px;
}

/*information ended*/

/*mission*/

.home-mission-pad{
	padding-left: 0;
	padding-right: 0;
}
.home-mission-wrapper{
	/*padding: 30px;*/
	background: #fff;
}

.home-mission-image{
	height: 400px;
	overflow: hidden;
	display: flex;
}

.home-mission-image img{
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.home-mission-title {
    background:#31cc54;
    padding:10px;
}

.home-mission-title h3 {
    color:#fff;
    font-size:13px;
    margin-bottom:0;
}

/*mission ended*/


/*message started*/

.home-message-pad{
	padding-left: 0;
	padding-right: 0;
}
.home-message-wrapper{
	/*padding: 30px;*/
	background: #fff;
}

.home-message-img {
    height:175px;
    width:100%;
    overflow:hidden;
}

.home-message-img img {
    height:100%;
    width:100%;
    object-fit:cover;
}

/*.home-message-wrapper img{*/
/*	border: 1px solid #ddd;*/
/*    padding: 5px;*/
/*    max-width: 300px;*/
/*    float: left;*/
/*    margin-right: 15px;*/
/*    margin-bottom: 15px;*/
/*    background: #fff;*/
/*}*/



/*message ended*/



/*side- links*/
.link-wrapper{
	margin-top: 20px;
}
.side-row-tb{
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
}

.side-notice-wrapper{
background: #fff;
/*padding: 20px;*/
margin-bottom: 25px;    
box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
}

.side-news-box,
.side-blog-box,
.side-notice-box {
    padding:0 20px;
}

.side-blog-wrapper{
background: #fff;
/*padding: 20px;*/
margin-bottom: 25px;
box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
}

.side-news-wrapper{
background: #fff;
/*padding: 20px;*/
margin-bottom: 25px;
box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
}

.side-notice-title{
	background: #d9d8dd;
    border-top: 3px solid #EF2224;
}

.side-notice-title ul>li{
	display: inline-block;
    margin: 0;
    font-size: 16px;
    padding: 6px 19px;

}

.side-notice-title ul>li>a{
	    font-size: 11px;
    margin-top: 5px;
    padding-right: 10px;
    text-transform: uppercase;
}

.important-wrapper{
	background: #fff;
/*padding: 20px;*/
margin-bottom: 25px;
box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
}

.important-title{
	background: #31cc54;
    border-top: 3px solid #EF2224;
    padding: 7px;
}
.important-title h5 {
    color:#fff;
    margin-bottom:0;
}
.important-title ul>li{
	font-size: 16px;
    padding: 6px 19px;

}

.important-link ul {
    margin-top:15px;
}

.important-link ul li {
    list-style:none;
}

.important-link ul>li>svg{
	color: #007bff;	
}
.important-link ul>li>a{
	font-size: 15px;
    margin-top: 5px;
    padding-right: 10px;
    text-transform: uppercase;
    padding-right: 10px;
}

.date-box{
	margin-bottom: 10px;
    height:50px;
    width:100%;
    overflow:hidden;
    text-align:center;
}

.date-box img {
    height:100%;
    width:100%;
    object-fit:cover;
}

.date-box svg{
	font-size: 30px;
    color: #0273B3;
}

.notice-box a{
	color: #0273b3;
	font-size:14px;
}

.blog-box a{
	color: #0273b3;
	font-size:13px;
}

.news-box a{
	color: #0273b3;
	font-size:13px;
}


.news-box-image{
	height: 50px;
	overflow: hidden;
	display: flex;
	margin-bottom:15px;
}

.news-box-image a>img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.blog-box a{
	color: #0273b3;
	font-size:13px;
}


.blog-box-image{
	height: 50px;
	overflow: hidden;
	display: flex;
	margin-bottom:15px;
}

.blog-box-image a>img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.clock{
	/*border-bottom: 1px dashed #ddd;*/
    /*padding-top: 5px;*/
    margin-bottom: 0px;
    font-size: 12px;
    color: #B1B1B1;
}

.clock i {
    margin-right:10px;
}

.view-more-btn {
    text-align:center;
    font-size:12px;
    padding: 5px 0;
}

.view-more-btn a {
    color:#31cc54;
}

.view-more-btn a:after {
   font-family: "Font Awesome 5 Free";
   content: "\f30b";
   display: inline-block;
   padding-right: 3px;
   vertical-align: middle;
   font-weight: 900;
   visibility:none;
   opacity:0;
   transition:all 0.3s ease;
}

.view-more-btn a:hover {
    color:var(--warning);
    text-decoration:none;
}

.view-more-btn a:hover:after {
    visibility:visible;
   opacity:1;
   transform:translateX(10px);
}

.side-news-title{
	background: #d9d8dd;
    border-top: 3px solid var(--warning);
}

.side-news-title ul>li{
    display: inline-block;
    margin: 0;
    padding: 6px 19px;
    background: var(--warning);
    width: 33.3333%;
    text-align:center;
}

.side-news-title ul>li>a{
	font-size: 13px;
    color: #fff;
    display: block;
}

.side-blog-title{
	background: #d9d8dd;
    border-top: 3px solid var(--warning);
}

.side-blog-title ul>li{
	display: inline-block;
    margin: 0;
    padding: 6px 19px;
    width:33.33333%;
}

.side-blog-title ul>li>a{
	   /* font-size: 11px;*/
    /*margin-top: 5px;*/
    /*padding: 10px;*/
    /*text-transform: uppercase;*/
    font-size:13px;
    color:#fff;
    display:block;
}

.side-blog-title ul>li>a:hover,
.side-news-title ul>li>a:hover {
    color:var(--warning);
    text-decoration:none;
}

.blog-card .clock {
    border-bottom:none;
}

.facebook-title{
	padding:10px;
	background: #d9d8dd;
    border-top: 3px solid #EF2224;
}

.notice-box {
    position:relative;
}

.badges {
    background:#EB2324;
    padding:0 5px;
    color:#fff;
    font-size:10px;
    border-radius:5px;
    margin-left:10px;
}
.side-blog-title .building{
    height:318px;
    width:100%;
    overflow:hidden;
}
.side-blog-title .building img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.side-blog-title .building-desc h5{
    text-align:center;
}
.side-blog-title .building-desc p{
    text-align:justify;
    font-size:14px;
    height: 288px;
    overflow: hidden;
}



.side-blog-title .nav-pills .flex-fix {
    flex:50%;
}
.side-blog-title .nav-pills li {
    padding:0;
    margin-top:0;
    border-right:2px solid #fff;
}

.side-blog-title .nav-pills li a {
    margin-top:0;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    /*background-color: #EB2324;*/
    background-color: var(--warning);
    border-radius:0;
    font-size: 13px;
    height: 100%;
}

.side-notice-wrapper .nav-item .nav-link {
    color:#fff;
    font-size:13px;
    text-align:center;
}

.side-notice-wrapper .side-blog-title {
    background:#fff;
}

.blog-card img {
    height: 200px;
    overflow: hidden;
    object-fit: cover;
}

/*featueed*/

.feature-wrapper{
	background: #fff;
	padding: 20px ;
}

.home-title a {
    color:#0273b3 !important;
    display:block;
}

.home-title a:hover {
    text-decoration:none;
}

.view-btn .btn {
    color:#fff;
}

.feature-image{
	overflow: hidden;
	display: flex;
    height: 334px;
    margin-top: 15px;
    transition:all 0.5s ease;
    position:relative;
}

.feature-image img{
	height: 100%;
	width: 100%;
	object-fit: cover;
	transition:all 0.5s ease;
}
.feature1-image:hover img,
.feature-image:hover img{
    transform:scale(1.1);
} 
.feature1-image{
	height: 250px;
	overflow: hidden;
	display: flex;
	margin-top: 15px;
	margin-bottom: 20px;
	transition:all 0.5s ease;
	position:relative;
}

.feature1-image img{
	height: 100%;
	width: 100%;
	object-fit: cover;
	transition:all 0.5s ease;
}
._10b4{
	max-height: 9px !important;
}

.list-unstyled {
    background:#31cc54;
    display: flex;
    align-items: flex-start;
    /*justify-content: space-between;*/
    flex-wrap: wrap;
}

/*.list-unstyled {*/
/*    display:block;*/
/*}*/

.list-unstyled h5 {
    margin-bottom:0;
    color:#fff;
    font-size:14px;
}


/* marquee */
.bg-marque {
    background:#31cc54;
}

.bg-marque marquee {
    color:#fff;
    font-size:13px;
     display:flex;
    align-items: center;
    justify-content: center;
    flex-direction:row;
}

.bg-marque p {
    margin-bottom:0;
    font-size:13px;
    color:#fff;
   
}

.marque-content p {
    color:#fff;
    display: inline-block;
    margin-right: 20px;
    padding-right: 20px;
    border-right: 2px solid #fff;
   
}


.marque-title {
    /*background:#EB2324;*/
    background:var(--warning);
    text-align:center;
    display:flex;
    align-items: center;
    justify-content: center;
    padding:5px 0;
    clip-path: polygon(0% 0%, 90% 0, 100% 50%, 91% 100%, 0% 100%);
}

.marque-title p{
    font-weight:600;
}

.bg-marque p a {
    color:#fff;
}

.marque-content {
    padding:5px 0;
}

.marque-content marquee {
    display:flex;
}

.detail-content .table {
    border:1px solid #ddd;
}

.detail-content .table thead tr{
    background:#31cc54!important;
    color:#fff;
}

.table-striped tbody tr:nth-of-type(odd) {
    /*background-color: rgba(0,0,0,.05);*/
    background:#fff;
}

.table-striped tbody tr:nth-of-type(even) {
    background-color: rgba(0,0,0,.05);
}

.btn-download a{
    color:#31cc54;
}

.btn-download a:hover{
    color:#31cc54;
}

.detail-search button {
    width:100%;
    background:#31cc54;
    color:#fff;
}

.detail-search button:hover {
    background:#31cc54;
}

.level-report select.custom-select {
    color:#31cc54 !important;
    border-color:#31cc54 !important;
}

.pagination {
    align-items: center;
    justify-content: center;
}

.pagination li {
    height:25px;
    width:25px;
    background:#fff;
    text-align:center;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
    margin-right:5px;
}

.pagination li span,
.pagination li a {
    display:block;
    color:#222;
    background:#fff;
}

.pagination li.active span {
    background:#31cc54;
    color:#fff;
}

.pagination li a:hover {
    text-decoration:none;
    background:#31cc54;
    color:#fff;
}

.menu-detail .notice-title {
    width:100%;
    padding:15px !important;
}

.search-card{
    border-bottom:1px dashed #ddd;
}

.notice-wrapper .notice-title .search-card:last-child{
    border-bottom:none;
}

.home-avatar-img img{
    height:80px;
    width:80px;
    object-fit:cover;
    border-radius:100px;
}

/*.home-avatar {*/
/*    background:url(../images/logo.png);*/
/*    background-size: cover;*/
/*    background-position: center center;*/
/*    position: relative;*/
/*}*/

.home-main-avatar {
    /*content:'';*/
    /*background-image: linear-gradient(to right top, #4fc069, #3fac56, #2f9843, #1e8430, #05711d);*/
    /*background-image: linear-gradient(to right top, #48ac5f, #3ca151, #288039, #1b722a, #036118);*/
    background:#737373;
    /*height:410px;*/
    width:100%;
    z-index:1;
}
.home-main-avatar > .row {
    justify-content: center;
    align-items: center;
    height: 100%;
}
.home-main-avatar a{
    font-size:13px;
    border-color:#000;
    color:#fff !important;
    background-color:#FFC107;
    padding: 5px 12px;
}
.home-main-avatar a:hover{
    background-color:#e0a800;
    border-color:#000;
}

.home-avatar h6,
.home-avatar h5 {
    color:#fff;
}

.about-content div img,
.about-content p img {
    width:100% !important;
}

.read-more-btn {
    position:absolute;
    bottom:0;
    margin-bottom: 0;
    width: 100%;
    background:#31cc54;
    text-align:center;
    padding:10px;
    /*transform: translateY(45px);*/
    /*transition:all 0.5s ease;*/

}

.home-about-wrapper:hover .read-more-btn {
    transform: translateY(0px);
}

.feature-image .mt-overlay,
.feature1-image .mt-overlay{
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    opacity: 0;
    background-color: rgba(0,0,0,.7);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.mt-info {
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    background-color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    padding: 0;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    text-align:center;
    transform: translateY(-50%) translateZ(0);
    -webkit-transform: translateY(-50%) translateZ(0);
    -ms-transform: translateY(-50%) translateZ(0);
}

.mt-info li {
    display:inline-block;
}

.feature-image:hover .mt-info,
.feature1-image:hover .mt-info {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition-delay: .2s;
    transition-delay: .2s;
}

.feature1-image:hover .mt-overlay,
.feature-image:hover .mt-overlay {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}

.home-objective .home-about-wrapper,
.home-objective .home-about-wrapper ul li{
    font-size:13px;
}

@media(max-width: 768px){
    .bg-marque p {
        line-height:14px;
    }
    
	.blog-box-image,
	.news-box-image{
        height: 100px;
        display: block;
    }
    
    .copyright p {
        text-align:center;
    }
}
.half .side-blog-title .nav-item h5{
    background-color: #31cc54 !important;
}
.profile-desc h2{
    text-align:center;
    margin-bottom:15px;
}












